<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class WbSetting extends Model
{
    //
    use SoftDeletes;
    protected $table = 'wbsettings';
    protected $fillable = ['key'];
    public function descriptions()
    {
    	return $this->hasMany('App\WbSettingDescription');
    }
}
